<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PlanningModeManager">
    <option name="approvalStates">
      <map>
        <entry key="20260504-162003-d0f92a5d-1a15-429a-82cc-cad6ed3c0e3e" value="true" />
      </map>
    </option>
  </component>
</project>